/*
 Theme Name:   Soledad Child Theme
 Theme URI:    http://pencidesign.com/
 Description:  Soledad Child Theme - Made by PenciDesign
 Author:       Pencidesign
 Version:      1.0
 Author URI:   http://pencidesign.com/
 Template:     soledad
 Text Domain:  soledad
*/

/* = Theme customization go here */
.category-zipcodes div#country-state-city {
    margin-bottom: 119px;
}
.category-zipcodes div#country-state-city  ~ div{
    display:none;
}
@media(max-width:767px){
#header .inner-header {
    background-color: #ffffff;
    background-image: none;
    width: 100px;
    position: absolute;
    left: 40%;
    top: 5px;
}
	.container.has-banner .header-banner{display:none !important;}
	.pcheader-icon > a, #navigation .button-menu-mobile,.show-search a.close-search {
    color: #1d2327 !important; 
}
	#navigation, .show-search {
    background: #ffffff !important;
}
}

.widgettitle {
    margin: 25px 0px;color:#261d6d;
}
.featured-image-logo {
    width: 100%;
    height: 175px;
}

h2.has-text-align-center.advertisement {
    width: 300px;
    margin: 0 auto;
    margin-bottom: -50px !important;
    text-transform: capitalize;
    background: #dddd;
    padding: 5px;
    font-weight: normal;
    font-size: small !important;
}
aside#penci_related_news_widget-2 {
    width: 300px;
    margin: 0 auto;
    margin-bottom: 40px;

}
.tan-head{float:none; max-width:970px;margin:0 auto; padding:10px 0px;}
.category .penci-page-header h1, .penci-page-header h1 {
    font-size: 32px;
    color: #f12a0f;
    text-transform: inherit;
}
@media(min-width:961px){
	.ads300{display:none !important;}
}
#navigation.menu-item-padding ul#menu-california-map > li > a, #navigation.menu-item-padding .menu > #menu-california-map > li > a, #navigation.menu-item-padding ul#menu-arizona-map > li > a, #navigation.menu-item-padding .menu > #menu-arizona-map > li > a, #navigation.menu-item-padding ul#menu-map-of-arkansas > li > a, #navigation.menu-item-padding .menu > #menu-map-of-arkansas > li > a, #navigation.menu-item-padding ul#menu-map-of-louisiana > li > a, #navigation.menu-item-padding .menu > #menu-map-of-louisiana > li > a, #navigation.menu-item-padding ul#menu-north-carolina-map > li > a, #navigation.menu-item-padding .menu > #menu-north-carolina-map > li > a   {
    padding: 0 10px;
}
#navigation.menu-style-2 .menu .sub-menu, #navigation.menu-style-2 .menu .children {
    max-height: 350px;
    overflow-y: auto;
}
.showmore-button-inner{
    margin: 0 auto;
    display: block;
    text-align: center;
    border: 1px solid #000;
    width: 200px;
    padding: 10px;color: #f12a0f !important;margin-top:25px;

}
#navigation.menu-item-padding ul#menu-map-of-maryland > li > a, #navigation.menu-item-padding .menu > ul#menu-map-of-maryland > li > a {
    padding: 0 9px;
}
#navigation.menu-item-padding ul#menu-national-parks-menu > li > a, #navigation.menu-item-padding .menu > #menu-national-parks-menu > li > a {
    padding: 0 4px;    font-size: 17px;

}
p.has-text-align-center.advertisement {
    width: 300px;
    margin: 0 auto;
    margin-bottom: -50px !important;
    text-transform: capitalize;
    background: #dddd;
    padding: 5px;
    font-weight: normal;
    font-size: small !important;
}
.penci-sidebar-content .penci-border-arrow .inner-arrow, .penci-sidebar-content.style-15 .penci-border-arrow .inner-arrow {
    background-color: #ffffff !important;
}

.buy-now a {
    color: #fff !important;
    background: #261d6d;
    padding: 5px 10px;
    margin-bottom: 20px;
    display: inline-block;
    border-radius: 4px;
}

@media(min-width:768px){
.container-single .post-image.national-park {
    width: 100%;
    float: left;
}
.container-single .right-image {
    width: 50%;    text-align: center;

    float: left;
}
.right-image img{width:74%;}

}
.tan-head.cookie-enabled{  margin-top: 70px;}
.cookie-enabled nav#navigation {
    top: 62px !important;
}
select.widefat {
    height: 35px;
    width: 153px;
    border-radius: 5px;
    margin: 0px 15px 0px 0px;
    padding: 5px;
    Color: #2559A4;
    border: solid 2px #2559A4;
    box-shadow: rgb(0 0 0 / 10%) 0px 0px 8px;
    -moz-box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 8px;
    -webkit-box-shadow: rgb(0 0 0 / 10%) 0px 0px 8px;
}
#country-state-city label {
    font-size: 15px;
}
#search-city {
    border: none;
    cursor: pointer;
    background: #2559a4;
    color: #fff;
    padding: 9px 15px;
    font-size: 15px;
    border-radius: 3px;
}
#country-state-city {
    border: solid 2px #2559a4;
    float: left;
	clear: both;
    width: 100%;
    background: #dddddd;
    padding: 25px 6px;    margin-bottom: 30px;

}
table.table.table-bordered.table-hover.table-condensed td {
    padding: 10px 15px;
    text-align: left;
    border-bottom: 1px solid gray;
}
table.table.table-bordered.table-hover.table-condensed th {
    padding: 10px 15px;
    background: #2559a4;
    color: #fff;
    border: 1px solid gray;font-weight:bold;
}
table.table.table-bordered.table-hover.table-condensed{    width: 100%;    margin-bottom: 50px;
}
.buy-now a {
    color: #fff !important;
    background: #261d6d;
    padding: 5px 10px;
    margin-bottom: 20px;
    display: inline-block;
    border-radius: 4px;
}
#navigation.menu-style-2 #menu-zipcodes-menu .sub-menu .sub-menu {
    overflow-y: auto !important;    left: -109%;
}
#navigation.menu-style-2 #menu-zipcodes-menu .sub-menu .sub-menu li{text-align:left;}
#navigation.menu-style-2 #menu-zipcodes-menu #menu-item-980 .sub-menu, #navigation.menu-style-2 #menu-zipcodes-menu #menu-item-980 .children {
    overflow-y: inherit;
}
#search_by_zipcode
{
	
    background: #9ca3f3;
    float: right;
    border: 1px solid steelblue;
    padding: 5px;

}
#zipcode{
	
    height: 35px;
    width: 162px;
    border-radius: 5px;
    margin: 0px 15px 0px 0px;
    padding: 5px;
    Color: #2559A4;
    border: solid 2px #2559A4;
    box-shadow: rgb(0 0 0 / 10%) 0px 0px 8px;
    -moz-box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 8px;
    -webkit-box-shadow: rgb(0 0 0 / 10%) 0px 0px 8px;
	background:#FFF;
}
#search-zipcode {
    border: none;
    cursor: pointer;
    background: #2559a4;
    color: #fff;
    padding: 9px 15px;
    font-size: 15px;
    border-radius: 3px;
}
.tags-share-box.tags-share-box-top {
    position: relative;
}
.post-entry a, .container-single .post-entry a{color:#f90000 !important;}
#ATD_MOW_Infeed_Video{margin-bottom:20px;}
cnx.cnx-main-container.cnx-in-desktop.cnx-el.cnx-main-container-flex {
    text-align: center;
    float: none;
    margin: 0 auto;
}
.penci-image-holder{
    background-size: contain;
    -webkit-background-size: contain;
    -moz-background-size: contain;
    -o-background-size: contain;
}
.map-strip {
    right: 0 !important;
    width: 100%;
    justify-content: flex-start;
    position: relative;
    display: block;
}
.map-strip .btn-box {
    width: auto;
    float: left;
    margin: 0 35px 10px 0;
}
.map-strip small.color-blue {
    color: #27206a;
}
.map-strip .btn-box1 {
   float: right;
   margin-right:0px;
}
.map-strip .btn-box1 a, .map-strip .btn-box1 a span{
color: #CD3A0F;
}
.map-thumb figcaption h3 {
    margin: 15px 0px;    font-size: 18px;

}
.map-strip {
    right: 0 !important;
    width: 100%;
    display: flex;
    justify-content: flex-start;
    position: relative;
    background: #000;
}
.map-strip .btn-box {
width: auto;
    float: left;
    margin: 0 20px 10px 5px;
}
.map-strip .btn-box img {
    padding-right: 2px;
    width: 35px;padding-top: 10px;
}
.map-strip small {
    font-weight: 600;
    color: #fff;
    display: inline-block;
    padding-top: 17px;
    padding-left: 5px;
}
.category .map-strip small{padding-top: 15px;}
#navigation ul.menu > li > a, #navigation .menu > ul > li > a {
    font-size: 18px;
    background: #f8be01;
    color: #000;
}
#navigation.menu-item-padding .menu > li.current_page_item > a{    background-color: #f8be01;
    color: #000;}
#top-search{display:none !important;}

.is-sticky .pcheader-icon > a, .is-sticky #navigation .button-menu-mobile{margin-top: 0px;}
#sidebar-nav{display:block !important;}
.penci-sidebar-content .penci-border-arrow .inner-arrow {
    color: #000 !important;background: #f8be01 !important;
    border-color: #f8be01;
}
#navigation .button-menu-mobile{font-size: 36px;}
#navigation .button-menu-mobile svg {
    fill: #000000 !important;width: 32px;
    height: 64px;
}
#navigation.header-6 #logo {
    margin-left: 20px;    width: 100px;
    text-align: center;
}
.post-entry img {
    display: block;
    margin: 0 auto;
}
#navigation.menu-item-padding ul#menu-us-president-list > li > a, #navigation.menu-item-padding .menu > #menu-us-president-list > li > a, #navigation.menu-item-padding ul#menu-us-vice-president-list > li > a, #navigation.menu-item-padding .menu > #menu-us-vice-president-list > li > a {
    padding: 0 10px;
}
.gsc-search-box-tools .gsc-search-box td.gsc-input {
    border: 1px solid gray;
}
aside#wgs_widget-2 {
    width: 300px;
    margin: 0 auto;
    margin-bottom: 40px;
}
.wgs_wrapper .gsc-input {
    box-shadow: inherit !important;
    margin-bottom: 0px;
}
@media(min-width:768px){
.footer-logo-copyright.footer-not-logo {
    padding: 20px 0 110px !important;
}

}
ul.nearby li {
    margin-bottom: 8px;    list-style: disc;
    margin-left: 30px;
}

ul.nearby li a:hover{
    text-decoration: underline;
}
 .nearby_heading{   font-size: 28px;
    font-weight: normal;
    margin-bottom: 14px;
    margin-top: 10px;
     color: #261d6d;
}
.content_links ul li strong  {
    color: #261d6d !important;
}
 .container-single .post-entry .content_links ul li a, .content_links ul li a {
    display: inline-block;
    color: #333 !important;
    text-decoration: underline;
}
article .scroll-thumb {
    display: flex;
    flex-wrap: wrap;float:left;
}
article .thumb-wrapper .thmb-cont {
    float: left;
    width: 162px;
    margin: 10px 0 8px 0;
    min-height: 138px;
}
.thumb-wrapper .thmb-cont > a {
    min-height: 93px;
    display: block;
}
.thumb-wrapper .thmb-cont img {
    max-width: 100%;
    height: auto;
    max-height: 90px;

}
.thumb-wrapper .thmb-cont figcaption {
    color: #000;
    font-size: 12px;
    font-weight: 700;
    padding: 5px 3px;
    line-height: 18px;
text-align: center;
}
.thumb-wrapper .thmb-cont figcaption a {
    color: #343434!important;
}
@media(max-width:767px){
 article .thumb-wrapper .thmb-cont {
    width: 141px;
    float: left;
}
}
.top-vewd {
    float: left;
    width: 100%;
    position: relative;
    margin-top: 25px;
    margin-bottom: 30px;
}
.bar.hidden-xs{
float: left;
    width: 100%;
    background: #1a3441;
    height: 3px;
    margin-top: 5px;
}
.vwed-map {
    float: left;
    position: absolute;
    top: -15px!important;
    background: #193541;
    padding: 10px 15px;
    color: #fff;
    font-size: 15px;
    left: 15px;
    font-weight: 700;
}
.vwed-map h2 {
    margin-bottom: 0px;
    font-size: 20px;color:#fff !important;
}
.vwed-map h2 a{
color:#fff !important;
}
.modal-customize, .modal-trail, .modal-mailchimp {
text-align: center;
display: none;
position: fixed;
z-index: 9999;
padding-top: 100px;
left: 0;
top: 0;
width: 100%;
height: 100%;
background-color: rgba(0, 0, 0, 0.4);
}
.modalContent {
font-family: 'Roboto';
    font-size: 16px;
    font-weight: normal;
    background-color: #fefefe;
    margin: auto;
    padding: 20px;
    border: 1px solid #888;
    max-width: 400px;
}

.modalContent button {
    border: none;
    border-radius: 4px;
    font-size: 16px;
    font-weight: normal;
    padding: 10px;
    font-family: 'Roboto';
    margin: 10px;
margin-bottom:0px;cursor:pointer;
}
.proceed-customize, .proceed-trail {
background-color: #f8be01;
}

.cancel-customize:hover, .cancel-trail:hover, .cancel-mailchimp:hover{
background-color: rgb(167, 167, 167);
}
.post-template-national-parks .map-strip {
    padding: 0px 28px;
}
.post-template-national-parks .map-strip .btn-box {
    width: auto;
    float: left;
    margin: 15px 4px 15px 4px;
    color: #f8be01;
    font-size: 16px;
    font-weight: 600;
    font-family: 'Roboto', sans-serif;
    text-align: center;
}

.post-template-national-parks .map-strip .btn-box a {
    color: #f8be01;
}
.map-options {
    padding: 10px;
    background: #f8be01;
    overflow: hidden;
    margin-bottom: 30px;
}
.download-map {
    width: 50%;
    float: left;
}
.container-single .post-entry .download-map a, .container-single .post-entry .customise-map a {
    color: #333 !important;
    font-weight: 600;
    font-family: 'Roboto';
    text-decoration: underline;
    line-height: 28px;
}
.customise-map {
    width: 50%;
    float: left;
    text-align: right;
}
.post-template-national-parks .tags-share-box.tags-share-box-top, .post-template-national-parks .wp-caption p.wp-caption-text{display:none;}
.post-template-national-parks .container-single .post-image {
    border: 1px solid gray;
}
.post-template-national-parks .btn-box.seprator:after {
    content: '|';
    margin-left: 8px;
}
.mc4wp-form-fields input[type=submit] {
    background: #f8be01 !important;
    color: #000 !important;
    font-weight: bold;
}
.penci-top-bar.topbar-menu {
    margin-top: 0px;
    position: fixed;
    right: 0;
    left: 0;
    z-index: 999999;top:0px;
}

header.header-header-6.has-bottom-line {
    margin-top: 33px;
    position: fixed;
    right: 0;
    left: 0;
    z-index: 99999;
}

#header{margin-bottom:0px;}
.container.penci-breadcrumb{  margin-top: 20px;}
.container.penci-breadcrumb.cookie-enabled{  margin-top: 20px;}
.cookie-enabled nav#navigation {
    top: 32px !important;
}

.penci-grid li .item .item-content p b {
    font-weight: normal;
}
.penci-grid li .item .item-content p br {
display:none;
}
.leaflet-container {
			height: 800px;
			width: 800px;
			max-width: 100%;
			max-height: 100%;
}
#map {background: #9cddff;}
.leaflet-popup-content a.trail_map {
    display: block;
    padding-top: 5px;
    clear: both;
    overflow: hidden;
    text-decoration: underline;
}
.leaflet-popup-content .customise-map, .leaflet-popup-content .download-map{
    width: 100%;
    text-align: left;
}
.left, .right, .center {
      float: left;
      color: white;
      padding: 0px;
      text-align: center;
            box-sizing: border-box;

   }
.left img, .right img, .center img{max-height:150px;display: block;margin-bottom: 15px;float: left;}
.right img {
    float: none;
    clear: both;   margin-bottom:20px;
}
.left span, .right span, .center span{width:100%;display:block;clear: both;    text-align: left;    font-weight: 300;    color: #333 !important;}
.right span{text-align:center;    color: #555555 !important;}
    .container-custom .left{width:35%;}
.container-custom .center{ width: 38%;}
   .container-custom .right{width:27%;}
.container-custom:after {
      clear: both;
   }
.container-custom{overflow:hidden;}
.leaflet-popup-content {
   width: 400px !important;
        margin: 30px 0px 15px 20px !important;
    max-height: 180px;
    overflow-y: scroll;
}
.leaflet-popup-content h2,.leaflet-popup-content h3{color: #db0202 !important;}
.leaflet-popup-content h3{color: #db0202 !important;font-size:22px;    margin: 5px;}

.leaflet-popup-content p{font-size:small !important;margin:10px 0px !important;}
.leaflet-popup-content .right a.trail_map{color:#333 !important;    padding-top: 0px;}
.leaflet-popup-content p.popup_content a{color:#333 !important;text-decoration:underline;}
.leaflet-container a.leaflet-popup-close-button {
    right: 8px !important;
    width: 40px !important;
    height: 40px !important;
    font: 26px/36px Tahoma, Verdana, sans-serif !important;
}
.map-strip ~.map-strip{display:none !important;}
.admin-bar .penci-top-bar.topbar-menu {
    top: 32px;
}